Subject: Transport Model-Instructions for use
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 8 May 2000 03:56:00 -0700 (PDT)

Please let me know if you are interested in learning how to run the 
transportation model to assist you in pricing long term transport deals.  The 
model is not difficult to run once you understand what inputs are necessary.  
Also remember once you've learned to use this model that it is not "cut and 
dry"--it is just one of the tools that we have for pricing forward 
transportation.  

For anyone that would like to learn, I will be more than happy to come by 
your desk or, if you do not currently have access to the model, you can come 
by my desk for a demo.  I believe the instruction will work better either one 
on one or in very small groups.

Also, if I have missed someone that you believe would benefit from the 
transportation model instruction, please advise.